/* images */
img.treatment, .homeCol img {padding: 5px; background-color: #f1efe4; border: solid 1px #807b66;}
img.floatLeft {margin-right: 15px;}
img.floatRight {margin-left: 15px;}

/* tooltips */
a.tooltip img {display:none; margin: -1px 0 0 20px; }
a.tooltip:hover img{display:block; position:absolute; padding: 5px; background-color: #f1efe4; border: solid 1px #807b66;}

/* popup */
a.popup span {display:none; margin:20px 0 0 20px; }
a.popup.third span {margin:20px 0 0 -350px; }
a.popup:hover span{display:block; width:412px; position:absolute; padding: 5px; background-color: #f1efe4; border: solid 1px #807b66;}

/* header logo */
#branding {position: absolute;}

/*search box */
#globalHeader form {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 12px;
	margin-left: 600px;
	padding-top: 12px;
	padding-right: 0;
	padding-left: 0;
} 

/* unique header image for each area */
#headerImg {
	background-image: url(/images/wind_energy.jpg);
	background-repeat: no-repeat;
	height: 140px;
	width: 880px;
	margin-left: 16px;
	clear: both;
}

	.gis #headerImg {background-image: url(/images/gis.jpg);}
	.agency #headerImg	{background-image: url(/assets/images/headers/agency.jpg);}
	.todo #headerImg	{background-image: url(/assets/images/headers/toDo.jpg);}
	.events #headerImg	{background-image: url(/assets/images/headers/events.jpg);}
	.news #headerImg	{background-image: url(/assets/images/headers/news.jpg);}
	.shop #headerImg	{background-image: url(/assets/images/headers/shop.jpg);}
	.contact #headerImg	{background-image: url(/assets/images/headers/contact.jpg);}
	.hunting #headerImg	{background-image: url(/assets/images/headers/hunting.jpg);}
	.fishing-boating #headerImg	{background-image: url(/assets/images/headers/fishing-boating.jpg);}
	.parks #headerImg	{background-image: url(/assets/images/headers/parks.jpg);}
	.wildlife #headerImg	{background-image: url(/assets/images/headers/wildlife.jpg);}
	.learning #headerImg	{background-image: url(/assets/images/headers/outdoor-education.jpg);}

/* form styling */
form.treatment, p.treatment {background-color: #e2ddc5; padding: 10px; margin-bottom:1.5em;}

/* use a definition list for form layout */
form dl {padding: 10px;}
form dt {
 clear:both;
   width:33%;
   float:left;
   text-align:right;
	font-style: italic;
	font-size: 1.167em;
}
form dd {
	float:left;
   width:66%;
   margin:0 0 0.75em 0.5em;
}
form ul {list-style: none;}
/* legends have notoriously bad cross-browser rendering, so use a headline tag with this class instead */
.legendFake {
	font-size: 2em;
	color: #3e1d1b;
	margin-bottom: 0px;
}
fieldset {
	border-top: 2px dotted #3e1d1b;
	border-bottom: 2px dotted #3e1d1b;
	padding: 10px 10px 0;
	margin-top: 1em;
}
label {}


/* tables */

td {vertical-align: top;}

/* two tables styles: default adds a table width and padding to the cells. treatment highlights alternate rows and apply additional styling */

table.default {width:100%;}
table.default td {padding: 5px;}

table.treatment {
	width:100%;
	border: 0;
	background-color: #e2ddc5;
}

table.treatment td, table.treatment th {
	padding: 5px;
	border-bottom: 1px solid #ccc4a2;
	border-right: 1px solid #ccc4a2;
	border-top: 1px solid #f1eee2;
	border-left: 1px solid #f1eee2;
}
table.treatment th {
	background-color: #f0ebd5;
	font-weight: bold;
	color: #3e1d1b;
}
/* the alternate row color for table.treatment */
.trHighlight {background-color: #dbd6bb;} 

/* js can be used to highlight table rows on hover. use this class for the color */
.trHover {background-color: #f0ebd5;}

/* trailhead or other icon legends */
.iconLegend dt {
	float: left;
	height: 40px;
	width: 40px;
	margin-right: 5px;
}
.iconLegend dd {
	line-height: 40px;
	clear: right;
}

/* div around a Google Map */
.mapEmbed {
	background-color: #E3DDC5;
	padding: 20px;
	border: 2px solid #F1EEE2;
}



/* trail maps with hotspot areas linking to zoomed-in maps */
.trailMap {background-color: #f1efe4; border: solid 1px #807b66; background-position: center center; position: relative;}
.trailMap a {
	display: block;
	position: absolute;
	left: 418px;
	top: 125px;	
	text-indent: -9999px;
}
.trailMap a:hover {border: dashed 2px #ccc4a2;}

/* Mickelson trail map as a CSS-based image map */
	#mickelson {
	background-image: url(/state-parks/directory/mickelson-trail/images/map.jpg);
	background-repeat: no-repeat;
	height: 1570px;
	width: 624px;
	}
	#mickelson a {width: 181px;}
		#mickelson #hotspot1 {left: 165px; top: 120px; height: 135px;}
		#mickelson #hotspot2 {left: 174px; top: 274px; height: 135px;}
		#mickelson #hotspot3 {left: 209px; top: 432px; height: 135px;}
		#mickelson #hotspot4 {left: 301px; top: 589px; height: 135px;}
		#mickelson #hotspot5 {left: 326px; top: 753px; height: 135px;}
		#mickelson #hotspot6 {left: 329px; top: 893px; height: 135px;}
		#mickelson #hotspot7 {left: 337px; top: 1048px; height: 135px;}	
		#mickelson #hotspot8 {left: 276px; top: 1193px;	height: 135px;}
		#mickelson #hotspot9 {left: 254px; top: 1334px; height: 117px;}
		#mickelson #hotspot10 {left: 174px; top: 1457px; height: 103px;}

/* Volunteer map */
	#volunteerMap {
	background-image: url(/state-parks/images/tourism-map.jpg);
	background-repeat: no-repeat;
	height: 230px;
	width: 338px;
	position:relative;
	}
	#volunteerMap a {display:block; position:absolute}
	#volunteerMap a:hover {border:dashed 1px white;}
		#volunteerMap #hotspot1 {
	left: 217px;
	top: 9px;
	height: 87px;
	width: 102px;
}
		#volunteerMap #hotspot2 {
	left: 251px;
	top: 100px;
	height: 73px;
	width: 67px;
}
		#volunteerMap #hotspot3 {
	left: 118px;
	top: 9px;
	height: 151px;
	width: 97px;
}
		#volunteerMap #hotspot4 {
	left: 7px;
	top: 8px;
	height: 152px;
	width: 107px;
}


p#cross-links { text-align: center }
		
		p#cross-links { border-bottom: 1px solid #ccc; margin-bottom: 30px; padding-bottom: 30px }
		
		noscript p, noscript ol { color: #a00; font-size: 13px; line-height: 1.4em; text-align: left }
		noscript a { color: #a00; text-decoration: underline }
		noscript ol { margin-left: 25px; }

		.stripViewer .panelContainer .panel ul {
			text-align: left;
			margin: 0 15px 0 30px;
		}
		
		

		/* These 2 lines specify style applied while slider is loading */
		.csw {width: 100%; height: 500px; overflow: hidden;}
		.csw .loading {margin: 200px 0 300px 0; text-align: center}

		.stripViewer { /* This is the viewing window */
			position: relative;
			overflow: hidden; 
			margin: 0 auto;
			width: 640px; /* Also specified in  .stripViewer .panelContainer .panel  below */
			height: 1250px; /* panel height*/
			clear: both;
			/*background: #fff;*/
		}
		
		.stripViewer .panelContainer { /* This is the big long container used to house your end-to-end divs. Width is calculated and specified by the JS  */
			position: relative;
			left: 0; top: 0;
			width: 100%;
			list-style-type: none;
			/* -moz-user-select: none; // This breaks CSS validation but stops accidental (and intentional - beware) panel highlighting in Firefox. Some people might find this useful, crazy fools. */
		}
		
		.stripViewer .panelContainer .panel { /* Each panel is arranged end-to-end */
			float:left;
			height: 100%;
			position: relative;
			width: 640px; /* Also specified in  .stripViewer  above */
		}
		
		
		.stripNav { /* This is the div to hold your nav (the UL generated at run time) */
			display: none;			
		}
		
		/* .stripNav ul { 
			list-style: none;
		}
		
		.stripNav ul li {
			float: left;
			margin-right: 3px; /* If you change this, be sure to adjust the initial value of navWidth in coda-slider.1.1.1.js 
		}
		
		.stripNav a { /* The nav links 
			font-size: 10px;
			font-weight: bold;
			text-align: center;
			line-height: 32px;
			background: #1d1d1d;
			color: #c1c1c1;
			text-decoration: none;
			display: block;
			padding: 0 15px;
			border:none;
		}
		
		
		.stripNav li a:hover {
			background: #3b3b3b;
		}
		
		.stripNav li a.current {
			background: #cbb777;
			color: #1d1d1d;
		}*/
		
		.stripNavL, .stripNavR { /* The left and right arrows */
			position: absolute;
			top: 230px;
			text-indent: -9000em;
			display:none;
		}
		
		.stripNavL a, .stripNavR a {
			/*display: block;*/
			height: 40px;
			width: 40px;
		}
		
		.stripNavL {
			left: 0;
		}
		
		.stripNavR {
			right: 0;
		}
		
		.stripNavL {
			background: url("/partners/images/arrow-left.gif") no-repeat center;
		}
		
		.stripNavR {
			background: url("/partners/images/arrow-right.gif") no-repeat center;
		}
		
